<!doctype html>
<html lang="ru">

<head>

    <!--====== Required meta tags ======-->
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!--====== Title ======-->
    <title>Чем кормить кореллу в домашних условиях</title>

    <!--====== Favicon Icon ======-->
    <link rel="shortcut icon" href="assets/images/favicon.png" type="image/png">

    <!--====== Bootstrap css ======-->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">

    <!--====== Fontawesome css ======-->
    <link rel="stylesheet" href="assets/css/all.css">

    <!--====== animate css ======-->
    <link rel="stylesheet" href="assets/css/animate.css">

    <!--====== Magnific Popup css ======-->
    <link rel="stylesheet" href="assets/css/magnific-popup.css">

    <!--====== Slick css ======-->
    <link rel="stylesheet" href="assets/css/slick.css">

    <!--====== Default css ======-->
    <link rel="stylesheet" href="assets/css/default.css">

    <!--====== Style css ======-->
    <link rel="stylesheet" href="assets/css/style.css">


</head>

<body>

    <!--====== HEADER PART START ======-->

    <header class="header-area">
        <div class="header-nav">
            <div class="navigation">
                <nav class="navbar navbar-expand-lg navbar-light ">
                    <a class="navbar-brand" href="index.html"><img src="assets/images/logo.png" alt=""></a> <!-- logo -->
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="toggler-icon"></span>
                        <span class="toggler-icon"></span>
                        <span class="toggler-icon"></span>
                    </button> <!-- navbar toggler -->

                    <div class="collapse navbar-collapse sub-menu-bar" id="navbarSupportedContent">
                        <ul class="navbar-nav m-auto">
                            <li class="nav-item">
                                <a class="nav-link" href="index.html">Главная</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="contact.html">Контакты</a>
                            </li>
                        </ul>
                    </div> <!-- navbar collapse -->
                    <div class="navbar-social ">
                        <ul>
                            <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                            <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                            <li><a href="#"><i class="fab fa-behance"></i></a></li>
                            <li><a href="#"><i class="fab fa-youtube"></i></a></li>
                            <li><a href="#"><i class="fab fa-linkedin"></i></a></li>
                        </ul>
                    </div>
                </nav>
            </div> <!-- navigation -->
        </div>
    </header>

    <!--====== HEADER PART ENDS ======-->

    <!--====== PAGE TITLE PART START ======-->

    <section class="page-title-area bg_cover" style="background-image: url(assets/images/page-bg.jpg);">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-12">
                    <div class="page-title-item text-center">
                        <h3 class="title">Всё о кореллах</h3>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!--====== PAGE TITLE PART ENDS ======-->

    <!--====== BLOG STANDARD PART START ======-->
         
    <div class="blog-standard-area pt-90 pb-120">
        <div class="container">
            <div class="row justify-content-center">
                 <div class="col-lg-8">
                    <div class="blog-standard">
                        <div class="single-blog-standard  mt-30">
                            <div class="blog-dteails-content blog-border">
                                <div class="blog-details-top">
                                    <h2 class="title">Чем кормить кореллу в домашних условиях</h2>
									<div class="blog-flex">
											<div class="blog-left">
												<p>Eugene22</p>
												<img src="assets/images/user.png" alt="">
											</div>
									</div>
                                    <ul>
                                        <li><i class="fal fa-eye"></i> 232 просмотров</li>
                                        <li><i class="fal fa-comments"></i> 35 комментариев</li>
                                        <li><i class="fal fa-calendar-alt"></i> 6 июля 2021</li>
                                    </ul>
									<p><img src="assets/images/blog-details-thumb.jpg" alt="blog-details"></p>
									<p>Кореллы родом из Австралии, где они облюбовали степные и лесостепные территории. В этих зонах растут травы, семена которых являются основным кормом этих попугаев. Также они любят лакомиться плодами деревьев, эвкалиптовым нектаром и зернами созревших пшеницы и проса. Помимо этого, в рацион диких попугаев входит живой белок – насекомые. От обезвоживания их спасают водоемы. Далее мы рассмотрим, что можно, а что нельзя давать таким питомцам. </p>
									<p>За день корелла должен съедать около тридцати-сорока граммов зерновой смеси. Это около пяти-шести чайных ложек. Не перекармливайте питомца — подобный уход не принесет ему пользы. Данного объема корма вполне достаточно, чтобы он мог нормально развиваться. Излишек пищи ведет к нарушению обмена веществ и ожирению. Перед тем, как накормить попугая, внимательно осмотрите корм – на зернах не должно быть плесени или черных пятен. Чтобы окончательно убедиться в том, что вы купили качественную зерновую смесь, насыпьте небольшое количество корма в посуду, залейте его теплой водой и поставьте в теплое место. Если в течение двух суток проросло две трети от насыпанного объема зерен, значит, смесь качественная. </p>
									<p>Однако кормить корелл только одной зерновой смесью нельзя. Такой уход не назовешь качественным. Несмотря на высокое содержание жизненно важных веществ, такая пища не сможет полностью восполнить потребности организма попугая. Этим птицам также нужно давать витаминно-минеральный прикорм, который должен составлять около тридцати процентов от общего рациона. В питание кореллы должны входить такие фрукты, как яблоки, груши, бананы, виноград, цитрусовые. Также, в виде лакомства, для попугаев корелла подойдут персики, абрикосы, гранат, киви, ананас. Фрукты должны быть свежими и предварительно вымытыми. Цитрусовые и бананы не забудьте освободить от кожуры. Смородина, малина, арбуз, вишня, красная и черная рябина, черешня, крыжовник, лесные ягоды будут отличной витаминной добавкой для кореллы. Можно давать птице свежие и замороженные ягоды, предварительно их разморозив. </p>
                                </div>
                                <div class="blog-details-bar d-flex justify-content-between mt-40 mb-50">
                                    <div class="blog-tags">
                                        <h4 class="title">Связанные теги</h4>
                                        <ul>
                                            <li><a href="#">пение</a></li>
                                            <li><a href="#">фрукты</a></li>
                                            <li><a href="#">ягоды</a></li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="blog-details-next-prev d-flex justify-content-between pt-45 pb-45">
                                    <div class="post-prev">
                                        <a href="#">
                                            <span>Предыдущий пост</span>
                                        </a>
                                    </div>
                                    <div class="post-next text-right">
                                        <a href="#">
                                            <span>Следующий пост</span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-8">
                    <div class="blog-sidebar-area ml-20">
                        <div class="blog-sidebar-item mt-30">
                            <div class="sidebar-title">
                                <h4 class="title">Поиск постов</h4>
                            </div>
                            <div class="sidebar-search-item text-center mt-35">
                                <form action="#">
                                    <div class="input-box">
                                        <input type="text" placeholder="Введите слово...">
                                        <button><i class="fal fa-search"></i></button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div> 

    <!--====== BLOG STANDARD PART ENDS ======-->

    <!--====== GO TO TOP PART START ======-->

    <div class="go-top-area">
        <div class="go-top-wrap">
            <div class="go-top-btn-wrap">
                <div class="go-top go-top-btn">
                    <i class="fa fa-angle-double-up"></i>
                    <i class="fa fa-angle-double-up"></i>
                </div>
            </div>
        </div>
    </div>

    <!--====== GO TO TOP PART ENDS ======-->




    <!--====== jquery js ======-->
    <script src="assets/js/vendor/modernizr-3.6.0.min.js"></script>
    <script src="assets/js/vendor/jquery-1.12.4.min.js"></script>

    <!--====== Bootstrap js ======-->
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/popper.min.js"></script>

    <!--====== Slick js ======-->
    <script src="assets/js/slick.min.js"></script>

    <!--====== Isotope js ======-->
    <script src="assets/js/isotope.pkgd.min.js"></script>

    <!--====== appear js ======-->
    <script src="assets/js/jquery.appear.min.js"></script>

    <!--====== counterup js ======-->
    <script src="assets/js/jquery.counterup.min.js"></script>

    <!--====== wow js ======-->
    <script src="assets/js/wow.min.js"></script>

    <!--====== circle progress js ======-->
    <script src="assets/js/circle-progress.min.js"></script>

    <!--====== waypoints js ======-->
    <script src="assets/js/waypoints.min.js"></script>

    <!--====== Images Loaded js ======-->
    <script src="assets/js/imagesloaded.pkgd.min.js"></script>

    <!--====== Magnific Popup js ======-->
    <script src="assets/js/jquery.magnific-popup.min.js"></script>

    <!--====== Ajax Contact js ======-->
    <script src="assets/js/ajax-contact.js"></script>

    <!--====== Main js ======-->
    <script src="assets/js/main.js"></script>

</body>

</html>
